function FileData_Pairs(x)
{
x.t("infor","\u00admation");
x.t("various","identification");
x.t("related","tc65");
x.t("external","application");
x.t("tc65","linked");
x.t("obtain","various");
x.t("allow","external");
x.t("linked","entities");
x.t("commands","commands");
x.t("commands","identification");
x.t("commands","described");
x.t("chapter","allow");
x.t("identification","infor");
x.t("identification","commands");
x.t("application","obtain");
x.t("described","chapter");
x.t("\u00admation","related");
}
